elftosb::MemEnableOperation Class Reference

Operation to enable external memory access. More...

`#include <Operation.h>`

Inheritance diagram for elftosb::MemEnableOperation:
[legend]
Collaboration diagram for elftosb::MemEnableOperation:
[legend]

## Public Member Functions

void | setMemControllerId (uint32_t memControllerId)
uint32_t | getMemControllerId () const
void | setRange (uint32_t start, uint32_t count)
void | getRange (uint32_t *start, uint32_t *count) const

## Protected Attributes

uint32_t | m_startAddress
uint32_t | m_byteCount
uint32_t | m_memControllerId

## Detailed Description

Operation to enable external memory access.

The documentation for this class was generated from the following files:

- Operation.h
- Operation.cpp